md-input-container{
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.wb-input .md-input[disabled]{
	color: rgba(0,0,0,0.87) !important;
}

md-input-container .md-input[disabled]{
	color: rgba(0,0,0,0.87) !important;
}

 .md-select-value>span:not(.md-select-icon){
	white-space: normal !important;
}
 md-input-container .md-placeholder, md-input-container label:not(.md-no-float):not(.md-container-ignore) {
	white-space: normal !important;
 }


.element{
	margin:10px 0px;
	min-height:65px !important;
}

.divider-element.element {
	min-height: 20px !important;
}

.element input, .element select, .element textarea, .element .md-text, .element .md-select-value, .wb-select .ng-binding, .wb-range .ng-binding{
	font-size: 90% !important;
}

.element .clear-icon{
	min-width:12px !important; 
	min-height:12px !important; 
	width:12px !important; 
	height:12px !important; 
	color:rgba(0, 0, 0, 0.50); 
	fill:rgba(0, 0, 0, 0.50);
}	

.element .clear-button{
	color:rgba(0, 0, 0, 0.50); 
	font-size: 12px !important;
}

.element .element-label{
/*	color: rgba(0,0,0,0.54); 
*/	font-size:16px !important; 
	padding: 5px 0;

}

.http_element_directive md-input-container .md-errors-spacer, .wb-sound md-input-container .md-errors-spacer{
	min-height: 0px !important;
}

.http_element_directive .sound-form-content, .wb-sound .sound-form-content{
	box-shadow: 0 2px 2px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 4px 0px rgba(0,0,0,0.25);
   -webkit-box-shadow: 0 1px 4px 0px rgba(0,0,0,0.25);
}

.directive-error-message{
	color:rgb(221,44,0);
	font-size:12px; 
	position:relative;
	top:-20px;
}

.icon-widget a{
	text-decoration: none;
	color : rgba(0,0,0,0.54) !important;
	letter-spacing: 0.75px;
}

.wb-picklist .directive-error-message{
	top:0px !important;
}
.wb-select md-tab-content{
	height:0px !important;
	min-height: 0px !important;
}

/*.wb-select md-tabs-wrapper{
	border:none !important;
}*/

.wb-select md-tabs md-ink-bar{
	background-color: #89bd48  !important;
	color: #89bd48  !important;
}

.wb-select md-tabs md-pagination-wrapper{
	height: 100% !important;
}

.wb-select md-tabs md-tab-item{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;	
	text-transform: none;
	font-size: 16px !important;
	color: rgba(0,0,0,0.55) !important;
	letter-spacing: 0.7px;
}

.wb-select md-tabs md-tab-item:hover{
	background-color: rgba(0, 0, 0, 0.065) !important;	

}

.wb-select .md-active{
	background-color: rgba(0, 0, 0, 0.065) !important;	
} 

.wb-select .img-wrapper img{
	width: 100%;
	object-fit: cover;
}

.wb-select md-tabs-canvas{
	height: auto !important;
	min-height: 48px !important;
}

/*.wb-select .has-images md-tabs-canvas{
	height: 75px !important;
}*/

.icon-widget .element-field{
	background-color: rgba(0, 0, 0, 0.1) !important;
	color : rgba(0,0,0,0.54) !important;
    -webkit-transition: 0.5s; /* Safari */
    transition: 0.5s;
}

.icon-widget .element-field:hover{
	background-color: rgba(0, 0, 0, 0.05) !important;
}

.fake-button{
 	cursor: pointer !important;
 	outline: none; 
 	min-width: 100px;
}

.fake-button md-icon{
	margin: 0px 5px !important;
}
.fake-button span{
	letter-spacing: 1px;
	text-align: center;
}

.icon-widget .element-field md-icon{
	 height:30px !important;
	 min-height: 30px !important; 
	 width:30px !important; 
	 min-width: 30px !important; 
	 margin:15px !important;
	/* background-color:rgb(0, 188, 212) !important; */
	 color:white;
}


.attachment-icon svg{
	transform: rotate(45deg);
}

.divider-element md-divider{
	border-top-width:3px !important;
} 

.textarea-element{
	position: relative;
}

.textarea-element label{
	top: -15px;
	bottom: 0% !important;
	left: 6px !important;
}

.textarea-element .md-input-focused label:not(.md-no-float), .textarea-element.md-input-has-placeholder label:not(.md-no-float), .textarea-element .md-input-has-value label:not(.md-no-float){
	bottom: 100% !important;
	left: 0px !important;
	top: initial !important;
}
.textarea-element textarea{
	min-height: 150px !important;
    max-height: 300px !important;
    overflow-y: scroll !important;
    border: 1px solid rgba(0, 0, 0, 0.25) !important;
}
/******************************************/

.http_element_directive .md-input, .wb-date .md-input, .wb-image .md-input, .wb-sound .md-input{
	border-style: none !important;
}

.http_element_directive md-input-container, .wb-date md-input-container, .wb-image md-input-container{
	margin:0px !important;
}


.wb-media .drop-box {
    background: #F8F8F8;
    border: 5px dashed #DDD;
    text-align: center;
    padding-top: 25px;
    margin: 10px;
}
.wb-media .dragover {
    border: 5px dashed #89bd48 ;
}

.wb-media .upload-button input[type=file]{
	display:none;
}

.wb-media md-card{
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12) !important;
}

.wb-location .map_view{
	border: 5px solid rgb(230, 231, 235) !important;
	padding: 5px;
	border-radius: 5px;
}

.http_element_directive .detail, .wb-location .detail{
	padding: 10px 0;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.54);

}

.wb-location .detail p{
	padding: 0 20px !important;
	margin: 0px !important;
}


.picklistHeader .header-searchbox {
    border: none;
    outline: none;
    height: 100%;
    width: 100%;
    padding: 0; 
}

.picklistHeader .select-header {
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
    padding-left: 10.667px;
    height: 48px;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    width: auto; 
}

.lookupElementHeader .header-searchbox {
	border: none;
	outline: none;
	height: 40%;
	width: 100%;
	padding: 0;
}

.lookupElementHeader .select-header {
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
	padding-left: 10.667px;
	height: 48px;
	cursor: pointer;
	position: relative;
	display: flex;
	align-items: center;
	width: auto;
}

md-input-container{
	margin: 0px !important; 
}

md-input-container label {
  color: rgba(0, 0, 0, 0.50) !important;
}

@media screen and (min-width: 800px) {
	
	.label-element {
		font-size: 22px !important;
		font-weight: 450 !important;
		letter-spacing: 1.5px !important;
		margin:10px 0px;
		color: rgba(0,0,0, 0.80) !important;
	}

	.divider-element md-divider{
		margin: 1% -10% 1% !important;
	} 

}

@media screen and (max-width: 800px) {
	
	.label-element  {
		font-size:20px !important;
		font-weight: 350 !important;
		letter-spacing: 1px !important;
		margin:10px 0px;
		color: rgba(0,0,0, 0.80) !important;
	}

	.divider-element md-divider{
		margin: 1% -5% 1% !important;
	} 

}